@charset "UTF-8"; 

/*採用情報*/

/*ひとこと*/
.welcome{
    text-align: center;
    color: #ffffff;
    font-size: 1.5rem;
    font-weight: bold;
}

.welcome2{
    font-size: 2.3rem;
}

/* ========  表題  ======== */
.job-description-title {
  margin: 30px auto;
  text-align: center;
  font-size: 1.5rem;
}

/* ========  表（table）  ======== */
.job-description {
    margin:0 auto;
}

.job-description th {
    font-size: 1rem;
    margin-right: 3%;
    background-color: #555555a4;
}

.job-description td {
    font-size: 1.2rem;
    padding: 10px;
    background-color: #00000051;
}

figure{
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    width: fit-content;
    margin: 7% auto;
}

.recruit-link p{
    color: #21cffe;
}

figure :hover{
    color: #00a4c9;
}

.box {
  width: 80%;
  height: 350px; 
  border: 4px groove #ffffff;
  overflow-y: scroll;
  margin:0 auto;
  background-color: #45454584;
}
.box p{
    margin:10px;
}
.slogan{
    font-weight: 500;
    margin: 0 auto;
    text-align: center;
}

h3{
    text-align: center;
    margin: 30px 0 8px 0;
    font-size: 1.5rem;
}

@media screen and (max-width: 767px) {
    .welcome{
        font-size: 1rem;
        margin: 5px;
    }
    .welcome2{
        display: block;
        font-size: 1.08rem;
        margin: 5px auto;
    }
    .job-description-title{
        font-size: 1.2rem;
        margin-bottom: 15px;
    }
    .job-description th,td{
        display: block;
    }
    .job-description th{
        font-size: 1.125rem;
        margin-right: 0;
    }
    .job-description td{
        font-size: 1rem;
    }
    h3{
        font-size: 1.2rem;
    }
    .slogan p{
        font-size: 0.9375rem;
        margin: 0 4px;
        text-align:left;
        margin-top: 10px;
    }
    .box{
        border: 3px ridge #9e9e9e;
        width: 90%;
        height: 260px;
        font-size: 0.9rem;
    }
    .recruit-link p{
        font-size: 1.375rem;
    }
}